it.ucsf.edu

Security Update:The Apache Software Foundation has released 1 Important and 2 Moderate security advisory to address vulnerabilities in Apache Tomcat Native

Status Type

Security Update

Date and Time

Monday, August 27, 2018 - 13:12

Reason

Security update

Impact

Apache Tomcat Native users

WHAT HAPPENED?

The Apache Software Foundation has released 1 Important and 2 Moderate security advisory to address vulnerabilities in Apache Tomcat Native.

 

Advanced Users: For a complete description of the security advisory go to:

 

AFFECTED SYSTEMS:

  • Apache Tomcat Native 1.2.0 to 1.2.16 and 1.1.23 to 1.1.34

 

WHAT’S THE PROBLEM?

Exploitation of one of these vulnerabilities could allow an attacker to take control of an affected server.

 

HOW DO I PROTECT MY WEB SITE

  • Users and administrators are encouraged to review the Apache Security advisories listed above.

RELATED LINKS